## tailscale 1.94.1

=== debian/changelog ===
tailscale (1.94.1-0kali1) kali-experimental; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@kali.org>  Wed, 04 Feb 2026 10:40:20 +0100
