=== debian/control ===
Source: tailscale
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@kali.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 ca-certificates,
 golang-go
Standards-Version: 4.7.3
Homepage: https://github.com/tailscale/tailscale
Vcs-Browser: https://gitlab.com/kalilinux/packages/tailscale
Vcs-Git: https://gitlab.com/kalilinux/packages/tailscale.git

Package: tailscale
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Static-Built-Using: ${misc:Static-Built-Using}
Description: secure connectivity platform
 This package contains  the tailscaled daemon and the tailscale CLI tool. The
 tailscaled daemon runs on Linux.
