=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

include /usr/share/dpkg/pkg-info.mk

#export GOCACHE=$(CURDIR)/vendor
#export GOPATH=$(CURDIR)/vendor
export HOME=$(CURDIR)
export VERSION_SHORT=$(DEB_VERSION_UPSTREAM)
export VERSION_LONG=$(DEB_VERSION_UPSTREAM)-kali

%:
	dh $@

override_dh_auto_build:
	./build_dist.sh tailscale.com/cmd/tailscale
	./build_dist.sh tailscale.com/cmd/tailscaled

override_dh_dwz:
