=== debian/tests/control ===
Test-Command: tailscale --help && tailscaled --help
Restrictions: superficial
