=== debian/watch ===
Version: 5
Source: https://github.com/tailscale/tailscale/tags
Matching-Pattern: (?:.*?/)v((?:[0-9]\d*)(?:\.\d+){2})@ARCHIVE_EXT@
